.category{
	min-height:80px;
	line-height:80px;
	background-color: #fff;
	border-bottom:1px solid #D9D9D9;
}
.category-item{
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	line-height: 79px;
}
.nav-title{
	margin:42px 0;
}
.active{
	position:relative;;
}
.active:after{
	width: 87px;
	height: 3px;
	border-radius: 11px;
	background: #2453CB;
	position:absolute;
	content:'';
	left:50%;
	bottom:0px;
	transform: translate(-50%,-50%);
}
.child-category{
	display: flex;
	width:100%;
	margin:0 auto;
}
.child-item{
	margin:0 auto;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	width: 316px;
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	background: #FFF;
	text-align: center;
	margin-right:20px;
}
.product-item-active{
	color: #2453cb;
	border: 1px solid #2453CB;
	background: linear-gradient(0deg, #2453cb1a 0%, #2453cb1a 100%), #FFF;
}
.product-content{
	margin:34px 0 54px 0;
}
.category-content-box{
	margin-top:45px;
}
.categgory-left{
	padding:60px 34px;
	background: #F6F6F6;
	border-radius: 20px;
	box-shadow: 0 0 11.9px rgba(0, 0, 0, 0.09);
	margin-right:-50px;
	position: relative;
	z-index:999;
}
/*.category-content-box .left-col{*/
/*	display: flex;*/
/*	align-items: center;   !* 垂直居中 *!*/
/*	height: 100%;*/
/*}*/

.category-title{
	color: #333333;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
}
.right-box{
	z-index:1;
}
.category-detail{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
}
.detail-item{
	white-space: pre-line;
}
.right-img{
	max-width:100%;
}

@media (max-width: 768px) {
	.category-item{
		font-size: 20px !important;
	}
	.active{
		font-size: 20px !important;
	}
	.child-category{
		display: block;
	}

	.child-item{
		color: #000000;
		font-family: "PingFang SC";
		font-size: 18px;
		margin-bottom:15px;
	}
	.categgory-left{
		padding:20px;
		fill: #F6F6F6;
		border-radius: 20px;
		box-shadow: 0 0 11.9px rgba(0, 0, 0, 0.09);

	}
	.category-title{
		font-size:18px !important;
	}
	.category-detail{
		font-size:14px !important;
	}
	.categgory-left{
		margin-bottom:15px;
	}
	.product-content{
		padding:17px 0 27px 0;
		margin:0;
	}
	.child-item{
		height:50px;
		line-height:50px;
	}
	.category-content-box{
		margin-top:23px;
	}
}